Yes, the gnome-zeitgeist package is obsolete.

We may release a working version this week.

import name error
You received this bug notification because you are a member of
Zeitgeist-Engine, which is subscribed to Zeitgeist GUI.

Status in GNOME Activity Journal (Zeitgeist GUI): Confirmed

Bug description:
Traceback (most recent call last):
  File "/usr/local/bin/zeitgeist-journal", line 11, in <module>
    from zeitgeist import config
ImportError: cannot import name config
Checked out latest version of Zeitgeist GUI but used against the public release 
of 0.2.0 Zeitgeist engine. 
Upon executing zeitgeist-journal the preceding error occurred. 
Fedora 11 X86_64


Mailing list:
Post to     :
Unsubscribe :
More help   :

Reply via email to